body, html {
	margin:0px 0px 0px 0px;
	color: #333; 
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 11px;
}
body {
	padding: 0;
	margin: 0;
	border: 0;
	font-size: 100%;
	background:#333;
	min-width: 1300px;

}
p { font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 11px;
	line-height: 160%;
	padding: 3px 0 3px 0;
}

p.white {
	color: #fff;
}

.blue {
	color: #3399FF;
}

a, a:active, a:visited {
	color: #C8D036;
	text-decoration: none;
}
a:hover{
	color: #C8D036;
	text-decoration: underline;
}
a.con, a.con:active, a.con:visited {
	color: #777;
	text-decoration: none;
}
a.con:hover{
	color: #ccc;
	text-decoration: underline;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 23px;
	padding-bottom: 5px;
	color: #3399FF;
}
h2 {
	font-size: 15px;
	font-weight: normal;
	color: #C8D036;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	color: #3399FF;
	padding-bottom: 5px;
}

.clear { clear: both; }

select, input, menu, list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
form {
	padding: 2px;
	margin: 0px;
}


#mainContainer {
	min-height: 600px;
	background:#fff url('images/bg_grad.jpg') repeat-y top left;; 
	width: 100%;
}
* html #mainContainer {
height: 600px; /*** IE doesn't support min-height, but instead it handles height as min-height so we need to hack the height ***/
}
/**************************
HEADER
**************************/
#header {
	background: #333;
	padding: 0px;
	margin: 0px;
}

/**************************
HORIZONTAL NAV
**************************/
#nav {
	background: #C8D036;
	padding: 0px;
	margin: 0px;
	height: 120px;
	position: relative;  /*** IE needs this  ***/

}

  #chromemenu a:hover, 
  #home #chromemenu .home a,
  #agent #chromemenu .agent a,
  #contact #chromemenu .contact a,
  #team #chromemenu .team a,
  #products #chromemenu .products a,
  #service #chromemenu .service a {
color: #333; font-weight: bold;
}

/**************************
CONTENT AND COLUMNS
**************************/
#wrapper {
	width: 1300px; 
	margin: 0;
	padding: 0px;
}
#content {
	position:relative;/*ie needs this to show float */
	float:left;
	width: 700px; 
	margin: 20px 0 20px 240px;
}

#left {
	position:relative;/*ie needs this to show float */
	float:left;
	width: 500px; 
	margin: 20px 0 20px 240px;
}

#right {
	position:relative;/*ie needs this to show float */
	float:left;
	width: 450px;
	padding: 0px;
	margin-top: 20px;
	margin-left: 50px;
	
}

#agents {background:#fff url('images/photo-bg.jpg') no-repeat top left; height: 380px; }
#agents img {position:relative; padding: 0; margin: 0; top: 80px; left: 80px; }

/**************************
FOOTER
**************************/
#footer {
	margin: 0px;
	padding: 10px 10px 10px 240px;
	background:#333 url('images/foot_bg.jpg')no-repeat top left;
	height: 100px;
	position: relative;  /*** IE needs this  ***/
	font-size: 10px;
	color: #777;
}

  
    /*** -----------------top menu navigation-------------------- ***/	
  
#menu {
	
	padding: 80px 0 0 240px;
	height: 120px;
	margin: 0px;
	text-align: left;
}   
  
.topmenu{
width: 700px;
position: relative; 
top: 0px;
padding: 0;
margin: 0;

}

.topmenu:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.topmenu ul{
margin: 0; text-align: left; padding: 0px; }

.topmenu li{ margin-left: 1px; padding: 0; }

.topmenu ul li{ background: url("images/menu-divider.gif") no-repeat right center; display: inline; padding-left: 6px; padding-right: 7px; }

.topmenu ul li a{
color: #fff;
padding: 10px 3px 10px 3px;
margin: 0px;
text-decoration: none;
font-size: 12px; 
font-weight: bold;

}

.topmenu ul li a:hover{ color: #333; font-weight: bold;}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
border:0px solid #ccc; position:absolute;
margin-top: 1px;
margin-left: -10px;
z-index:100;
background-color: #e8e8e8;
visibility: hidden;
font-size: 0.9em; 
font-family:  Arial, Helvetica, sans-serif;
padding: 0;
}


.dropmenudiv a{
display: block;
border-bottom: 1px solid #fff;
padding: 3px;
text-decoration: none;
color: #333;
}

.dropmenudiv a:hover{ 
background-color: #ccc;
text-decoration: none;
color: #333;

} 